I have installed phpMyAdmin 2.6.1 on Solaris 8 and getting the same
following error
"The mbstring PHP extension was not found and you seem to be using
multibyte cht. Without mbstring extension phpMyAdmin is unable to
split strings correctly and it may result in unexpected results."

Any idea?
Mohammad Junaid



Matthew Seaman wrote:
> On Tue, Feb 01, 2005 at 01:59:44PM +0100, Gert Cuykens wrote:
> > On Tue, 1 Feb 2005 13:54:30 +0100, Gert Cuykens
<gert.cuykens> wrote:
> > > On Tue, 1 Feb 2005 13:44:00 +0100, Gert Cuykens
<gert.cuykens> wrote:
> > > > On Tue, 01 Feb 2005 05:47:26 -0600, Kevin Kinsey
<kdkdaleco.biz> wrote:
> > > > > Gert Cuykens wrote:
> > > > >
> > > > > >The mbstring PHP extension was not found and you seem to be
using
> > > > > >multibyte cht. Without mbstring extension phpMyAdmin is
unable to
> > > > > >split strings correctly and it may result in unexpected
results.
> > > > > >
> > > > > >So how do you do that ?
> > > > > >
>
> > > so i gues i need this one ?
> > >
> > > /usr/ports/lang/php5/work/php-5.0.3/ext/mbstring
> > >
> > > did it not get compiled together with php 5.0.3 ?
> > >
> > > how do i install it, no make file only source code ?
> > >
> >
> > never mind i think i found what i need
/usr/ports/converters/php5-mbstring/
>
> Hmmm... I should probably add that (ie. php{4,5}-mbstring) as one of
> the OPTIONS things you can choose when installing phpMyAdmin.
> Although phpMyAdmin will pick up that capability automatically
however
> you install the multi-byte string capabilities for PHP.
>
> Cheers,
>
> Matthew
>
> --
> Dr Matthew J Seaman MA, D.Phil. 8 Dane Court
Manor
> School Rd
> PGP: [url]http://www.infracaninophile.co.uk/pgpkey[/url] Tilmanstone
> Tel: +44 1304 617253 Kent, CT14 0JL
UK